55265;AAKOEBJERG
745;AARON HUGHES
6566;ABATE
2150;ABBIATI
38440;ABDOULAYE COULIBALY
40994;ABDOULAYE DIALLO
40511;ABDOUL CAMARA
37405;ABDOU TRAORÉ
31632;ABDULLAH
16161;ABDULLAZIZ
30269;ABELAIRAS
38951;ABEL HERNÁNDEZ
3214;ABIDAL
47760;ABRAHAM VARGAS
34748;ABRIEL
56301;ABURAMAT
56310;ABUYADIN
8912;ACASIETE
33130;ACQUAFRESCA
42114;ADALBERTO ROMÁN
9347;ADAM
32677;ADAM JOHNSON
40669;ADÁN
56307;ADAWRSAYID
41049;ADDY
7834;ADEBAYOR
45970;ADEMILSON
44106;ADILSON
55042;ADORFADZE
35097;ADRIÁN
43193;ADRIÁN CIRIGLIANO
36874;ADRIÁN GONZÁLEZ
44948;ADRIÁN LUNA
30238;ADRIANO
44922;ADRIANO FACCHINI
6784;ADRIÁN ROMERO
47853;ADRIÁN ZERMEÑO
36788;ADRIEN SILVA
33734;ADURIZ
6265;AFELLAY
41045;AGAZZI
33910;AGBONLAHOR
32836;AGGER
33210;AGIRRETXE
2612;AGOSTINI
33702;AGÜERO
4761;AGUILAR
47824;AGUSTÍN ALLIONE
47618;AGUSTÍN CAMACHO
47588;AGUSTÍN COUSILLAS
41546;AGUSTÍN MARCHESÍN
41224;AGUSTÍN ORIÓN
41182;AGUSTÍN SILVA
47584;AGUSTÍN TORASSA
31646;AHMED ATEEF
37703;AHMED FATHY
1747;AIMAR
40860;AIRTON
39280;AÏT FANA
5778;AKINFEEV
41124;ALABA
41983;ALAIN BAROJA
32440;ALAN
56221;ALANA
44037;ALAN AGUERRE
43980;ALAN PATRICK
55031;ALAQANCHIRI
31643;AL ASTAA
1994;ALBELDA
55815;ALBENIZ
55715;ALBERDI
45664;ALBERT ACEVEDO
35125;ALBERTO
45772;ALBERTO CONTRERA
47768;ALBERTO JUSTINIANO
9571;ALBERTO RODRÍGUEZ
55545;ALBISTEGUI
40281;ALBRIGHTON
55850;ALCAIDE
55985;ALDANA
38796;ALDERWEIRELD
35204;ALECSANDRO
41535;ALEJANDRO CABRAL
45614;ALEJANDRO CHUMACERO
47582;ALEJANDRO DONATTI
1711;ALEJANDRO LEMBO
43957;ALEJANDRO MARTINUCCIO
45388;ALEJANDRO POZUELO
47625;ALEJANDRO SILVA
55033;ALESKONTIRI
5737;ALESSANDRO
8873;ALESSANDRO LUCARELLI
1639;ALEX
43380;ALEXANDER DOMÍNGUEZ
33241;ALEXANDER MEDINA
42877;ALEXANDER MERKEL
35266;ALEXANDRE PATO
45437;ÁLEX GÁLVEZ
9026;ALEXIS
36718;ALEXIS SÁNCHEZ
44493;ALEX MARTÍNEZ
55019;ALEXONDERIM
43985;ALEX SANDRO
40925;ALEX TEIXEIRA
39863;AL FRAIDI
3711;ALFREDO MORENO
3906;AL GHAMDI
55045;ALIALAMFAN
31164;AL JASSAM
6894;AL KAHTANI
56186;ALKIZA
55781;ALKORTA
45641;ALLAN
55282;ALLEJO
36176;AL MARSHADI
55039;ALMATPOZI
56153;ALMIRALL
4413;ALMIRON
55646;ALMODOVAR
6900;AL MONTASHARI
16164;AL MOSA
31837;AL MOSAILEM
56294;ALMOSOWA
46188;ALOÍSIO
3613;ALOU DIARRA
42825;ALPHONSE AREOLA
36987;ALPHOUSSEYNI KEITA
46073;AL SALEM
55049;ALSAMLAHDI
1832;AL SHALHOUB
34153;ALSHAMMARI
34040;AL SHAMRANI
55053;ALSTEROMNI
55020;ALTOMOUFAYDI
33258;ALUKO
1680;ALVAREZ
42507;ÁLVARO
43104;ÁLVARO CEJUDO
47756;ÁLVARO DELGADO
47766;ÁLVARO ESPÍNDOLA
37507;ÁLVARO GONZÁLEZ
43762;ÁLVARO NAVARRO
43681;ÁLVARO ORMEÑO
38699;ALVARO PEREIRA
47950;ÁLVARO SÁENZ LAGUNA
47953;ÁLVARO SOBARZO
45288;ÁLVARO VADILLO
38837;ALY CISSOKHO
16159;ALZORI
45834;AMARAL
41088;AMAT
56053;AMATRIAN
5657;AMAURI
40568;AMAYA
977;AMBROSINI
6622;AMELIA
3536;AMEOBI
33230;AMOREBIETA
8460;AMOREIRINHA
55714;AMORRORTU
38938;AMOS
56054;ANAYA
40456;ANDER HERRERA
43148;ANDERS LINDEGAARD
32441;ANDERSON
1086;ANDERS SVENSSON
55984;ANDION
46751;ANDRÉ ANDRÉ
42033;ANDRÉ CARRILLO
48038;ANDRÉ CEVALLOS
44547;ANDRÉ CUNHA
34029;ANDRÉ DIAS
37976;ANDRÉ LEÃO
32471;ANDRÉ LUIZ
44107;ANDRÉ MICAEL
32062;ANDREOLLI
40428;ANDRÉ SANTOS
41496;ANDRÉS BAILÓ
37377;ANDRÉS FERNÁNDEZ
45663;ANDRÉS GUTIÉRREZ
42677;ANDRÉ VINÍCIUS
35173;ANDREW CARROLL
37518;ANDREZINHO
32765;ANDUJAR
8925;ANGBWA
4984;ÁNGEL
42172;ÁNGEL MENA
44559;ÀNGEL RANGEL
47614;ÁNGEL RODRÍGUEZ
41048;ANGOUA
56120;ANIA
33915;ANICHEBE
33994;ANITA
37535;ANNAN
55849;ANSOLA
34000;ANSOTEGUI
40990;ANTHONY LOPES
33872;ANTHONY STOKES
56185;ANTIA
37327;ANTONELLI
33250;ANTONIO BARRAGÁN
48024;ANTONIO RÍOS
34798;ANTONSSON
8637;ANYUKOV
7262;AOUATE
35010;APAM
55782;APARICIO
3604;AQUILANI
47626;AQUILINO JIMÉNEZ
35453;AQUIVALDO MOSQUERA
55816;ARACIL
55648;ARANAZ
7381;ARANDA
43988;ARANHA
11038;ARAÚJO
9376;ARBELOA
55286;ARCHANDOZ
42622;ARCHIMEDE MORLEO
9317;ARDA TURAN
56220;ARENAS
35444;ARÉVALO
44857;ARIAS
38859;ARIAUDO
43761;ARIEL ROJAS
7304;ARIZMENDI
56154;ARMADA
7714;ARMAND
43398;ARMANDO COOPER
56052;ARMANDOZ
39704;ARMERO
55544;ARMIJO
42887;ARMIN BAČINOVIČ
45773;ARNALDO CASTORINO
34813;ARNAUTOVIĆ
55713;AROCA
43982;AROUCA
6111;AROUNA KONÉ
56187;ARRIAGA
44432;ARRIBAS
55647;ARRIZABALAGA
5786;ARSHAVIN
2531;ARTETA
7068;ARTUR
48032;ARTURO TAPIA
1894;ASHLEY COLE
39755;ASHLEY WILLIAMS
34641;ASHLEY YOUNG
55817;ASKASIBAR
38489;ASSAIDI
7841;ASSOU EKOTTO
55783;ASTARLOA
33986;ASTORI
39339;ATHANASIADIS
8559;AUDARD
33930;AUGUSTO FERNÁNDEZ
41021;AURTENETXE
38645;AVRAAM PAPADOPOULOS
34701;AVRAMOV
56290;AWALAQ
37028;AYEW
55986;AZKOITIA
56121;AZORIN
35876;AZPILICUETA
56314;AZSHAQQAH
46752;BABANCO
1203;BABOS
38220;BACA
40715;BADSTUBER
41131;BADU
40923;BAENA
53800;BAGTORASOS
56305;BAHAGHARI
56137;BAHAMONDE
55529;BAHAMONTES
44142;BAIANO
32220;BAINES
55268;BAJSZOROS
38791;BAKER
33785;BALBOA
55867;BALCAZAR
47355;BALDÉ
35496;BALE
38706;BALENZIAGA
7452;BALLESTEROS
4294;BALMONT
37306;BALOTELLI
53506;BALTAO
32190;BALZARETTI
55662;BALZOLA
35250;BANEGA
55695;BARAONA
55730;BARBERA
44116;BARCELLOS
55797;BARDEM
9043;BARDSLEY
44702;BARKLEY
38083;BARNETT
8474;BARNETTA
40331;BARRADA
34004;BARRAL
31977;BARRETO
30263;BARRIENTOS
41123;BARRIOS
32914;BARRY
42868;BARTRA
55661;BARTUAL
5537;BARZAGLI
56139;BASAVIBASO
32569;BASSONG
31170;BASTA
55696;BATINO
40740;BAUMGARTLINGER
39701;BEAUSÉJOUR
42813;BÉBÉ
9421;BEDIMO
33159;BEERENS
56065;BEGONA
37291;BEGOVIĆ
30189;BEHRAMI
56295;BEJEKHORATAM
40101;BEKİR İRTEGÜN
56232;BELEN
56163;BELENGUER
40709;BELFODIL
804;BELLAMY
55860;BELLIDO
5402;BELLION
55725;BELMONTE
6334;BENAGLIO
8940;BEN ARFA
35109;BEÑAT
33643;BENATIA
7272;BENAYOUN
33870;BENDTNER
42554;BENGTSSON
9037;BEN HAIM
42821;BENJAMIN LECOMTE
42589;BENJAMIN STAMBOULI
38625;BEN KHALFALLAH
7741;BENOIT CHEYROU
8944;BENZEMA
1310;BERBATOV
4738;BEREZUTSKI
55791;BERGARA
36865;BERGESSIO
7802;BÉRIA
55859;BERMEJO
40455;BERNARDELLO
38900;BERNARD PARKER
44946;BERNAT
34938;BERNI
40774;BERTOS
7242;BERTRÁN
45127;BERTRAND
56234;BESORA
40406;BETO
56167;BEZARES
6754;BIAVA
34783;BIGLIA
32651;BIONDINI
34892;BIRSA
34993;BIŠEVAC
55046;BISGURDULLAH
7330;BIZZARRI
55728;BLAS
47622;BLAS CÁCERES
47621;BLAS HERMOSILLA
38797;BLIND
34451;BOATENG
34806;BOCALY
55993;BODIPO
7782;BODMER
37271;BOGDAN
36765;BOJAN KRKIĆ
6736;BOJINOV
8581;BOKA
36773;BOLATTI
35003;BOLÍVAR
4063;BONERA
42368;BONEVACIA
33079;BONUCCI
15331;BORGES
41004;BORINI
3544;BORJA
43105;BORJA EKIZA
45387;BORJA GÓMEZ
55656;BORRELL
5440;BORRIELLO
9515;BORUC
5600;BOSCHKER
44725;BOTTEGHIN
35539;BOUGHERRA
3955;BOUKHARI
6194;BOULAHROUZ
7857;BOURILLON
3605;BOVO
38934;BOYE
32025;BRAATEN
44108;BRACALI
33866;BRADLEY
44689;BRADLEY JOHNSON
44223;BRAGA
36990;BRAHIMI
32500;BRAMA
30327;BRANDÃO
47962;BRANDON OLIVARES
9533;BRANKO ILIČ
43999;BRAULIO LEAL
9567;BRAVO
47959;BRAYAN CORTÉZ
8837;BREČKO
56066;BRETON
8066;BREUER
38395;BREUKERS
56133;BREY
7878;BRIAND
47821;BRIAN FERREIRA
4059;BRIGHI
44086;BRÍGIDO
44200;BRIGUEL
44556;BRITTON
55792;BROTO
32825;BROWN
55521;BRUGUENA
34495;BRUINS
56134;BRULL
35092;BRUNO
9060;BRUNO ALVES
44112;BRUNO AMARO
42676;BRUNO CÉSAR
40633;BRUNO CHINA
45963;BRUNO CORTÊS
42576;BRUNO ECUELE MANGA
44079;BRUNO MIGUEL
47865;BRUNO PICENO
43987;BRUNO RODRIGO
32139;BRUNT
42187;BRYAN CARRANZA
47942;BRYAN RODRÍGUEZ
37907;BRYAN RUIZ
47952;BRYAN VEJAR
55864;BUADES
983;BUFFON
39362;BUKHAROV
38785;BUNN
37109;BUONANOTTE
34862;BURAK YILMAZ
2315;BURDISSO
48036;BYRON MINA
54706;CABALDELA
3272;CABALLERO
30447;CABAYE
44062;CABRAL
56047;CABREJO
36888;CÁCERES
44157;CAETANO
32385;CAHILL
38470;CALA
46767;CALEB
38120;CALLEJÓN
55808;CALVO
37373;CAMACHO
55980;CAMANO
2032;CAMARA
3681;CAMBIASSO
3958;CAMORANESI
37155;CAMPAGNARO
5566;CANA
55707;CANABAL
38655;CANALES
55743;CANAS
37336;CANDREVA
36246;CANER ERKİN
7434;CANI
6645;CANINI
56181;CANITO
56149;CANO
55844;CAPARROS
2008;CAPDEVILA
37416;CAPOUE
35249;CARANTA
41829;CARDOZO
38438;CARLÃO
30415;CARLINHOS
8931;CARLITOS
6325;CARLOS ALBERTO
47924;CARLOS ALFARO
40688;CARLOS ARAUJO
48052;CARLOS ARBOLEDA
43379;CARLOS CARBONERO
38365;CARLOS CARMONA
47912;CARLOS DE PENA
36526;CARLOS ESQUIVEL
48048;CARLOS FERAUD
48023;CARLOS GALEANA
48049;CARLOS GARCÉS
7244;CARLOS GARCIA
42706;CARLOS IZQUIERDOZ
45047;CARLOS LABRÍN
43896;CARLOS LUNA
42308;CARLOS MARTÍNEZ
5691;CARLOS MARTINS
47605;CARLOS PEÑA
9137;CARLOS SALEIRO
43765;CARLOS SÁNCHEZ
3887;CARLOS TENORIO
34741;CARMELO
55709;CARNE
55977;CARNICER
4019;CARRASSO
1938;CARRICK
7063;CARRIZO
55285;CARTOZ
40238;CARUSO
55776;CASAR
38587;CASARINI
42669;CASEMIRO
34002;CASILLA
852;CASILLAS
55810;CASQUERO
56049;CASSADO
34772;CASSANI
2345;CASSANO
36943;CÁSSIO
55540;CASTEDO
45427;CASTELLANI
5507;CASTELLAZZI
9155;CASTO
55264;CASTOLIS
33916;CATERMOLE
40513;CATHERINE
44688;CAULKER
38353;CAVALIERI
35477;CAVANI
56214;CAZALS
35260;CEARÁ
3191;ČECH
42535;CÉDRIC SOARES
8957;CERCI
56174;CEREROLS
4655;CESAR
42085;CÉSAR BENÍTEZ
45595;CÉSAR CARRANZA
47923;CÉSAR CORTÉS
4505;CÉSAR PEIXOTO
38773;CÉSAR SANTIN
7959;CESC FABREGAS
7766;CETTO
42552;CHADLI
7722;CHALMÉ
5800;CHAMAKH
35034;CHANTÔME
56142;CHAPI
30155;CHARALAMBIDES
41451;CHARLES ARÁNGUIZ
56312;CHARMOJ
55532;CHAURREAU
37503;CHÁVEZ
36996;CHEDJOU
55050;CHERKHARMI
37134;CHERUBIN
35093;CHICA
41192;CHICÃO
40553;CHICHIZOLA
38473;CHICO
8851;CHIELLINI
1275;CHIVU
41159;CHRISTIAN CELLAY
40871;CHRISTIAN ERIKSEN
42735;CHRISTIAN MARTÍNEZ
41712;CHRISTIAN NÚÑEZ
43344;CHRISTIAN VARGAS
37950;CHRISTOPHE BERRA
42030;CHRISTOPHER HURTADO
31059;CHYGRYNSKIY
9011;CIANI
33104;CIGARINI
54711;CIPPA
47850;CIRILO SAUCEDO
55292;CIRINBONI
55770;CISNEROS
47028;CISSÉ
33940;CIVELLI
37446;CLAUDEMIR
44542;CLÁUDIO
47940;CLAUDIO ANDRÉS MUÑOZ
47829;CLAUDIO DANIEL PÉREZ
47957;CLAUDIO IGOR MUÑOZ
46730;CLEITON
7860;CLÉMENT
2753;CLEMENTE RODRÍGUEZ
5583;CLERC
38593;CLEVERLEY
5408;CLICHY
55805;CLOTET
34001;COBEÑO
55738;COBO
32262;CODA
36873;CODINA
9115;COHADE
40654;COHENE
55706;COIRA
55974;COIXET
44423;COKE
40293;COLBACK
40283;COLEMAN
4193;COLOCCINI
38668;COLOTTO
56177;COMAS
39210;COMMONS
30324;CONGRE
35014;CONSTANT
41603;CONTENTO
8714;CONTI
9332;CONTINI
1668;CONTRERAS
55705;CORNET
55973;COROMINAS
55281;CORQUADO
34803;CORRÊA
32324;COSSU
55538;COTA
44383;COURTOIS
6089;COUTINHO
55250;COYNBOROUGH
45278;CRAIG DAWSON
56146;CREUS
3268;CRIS
36666;CRISCITO
38118;CRISTIAN ÁLVAREZ
48040;CRISTIAN ARANA
37963;CRISTIÁN BOGADO
45573;CRISTIAN CAMPESTRINI
41283;CRISTIAN DÍAZ
45426;CRISTIAN GÓMEZ
47751;CRISTIÁN GRABINSKI
44011;CRISTIAN GUERRA
45358;CRISTIAN INSAURRALDE
47592;CRISTIAN IVANOBSKI
6732;CRISTIAN LEDESMA
41553;CRISTIAN MENÉNDEZ
40845;CRISTIANO
4522;CRISTIANO RONALDO
41493;CRISTIAN PELLERANO
33114;CRISTIAN ZAPATA
41446;CRISTÓBAL JORQUERA
4012;CROUCH
55806;CRUSAT
40631;CUADRADO
55740;CUBERO
55774;CUDORENI
7394;CUÉLLAR
45384;CUENCA
56179;CUERDA
55807;CUEVAS
56147;CURBELO
8966;CURCI
4523;CUSTÓDIO
38022;CVITANICH
45648;DAGOBERTO CURRIMILLA
4339;DAINELLI
55025;DALESHUMAYRI
2520;D'ALESSANDRO
55701;DAMAS
9647;DAMIA
41169;DAMIÁN ALBIL
38513;DAMIÁN DÍAZ
47613;DAMIÁN LUNA
45572;DAMIÁN PÉREZ
43649;DAMIR MIRANDA
44631;DANI BENITEZ
32156;DANIC
44539;DANIEL
7312;DANIEL ALVES
48071;DANIEL CHÁVEZ
5870;DANIEL DÍAZ
47937;DANIEL GONZÁLEZ
44694;DANIEL JOHNSON
43674;DANIEL MÁRQUEZ
47949;DANIEL RODRÍGUEZ
38087;DANIELS
42359;DANÍELSSON
45610;DANIEL VACA
36722;DANIEL VITERI
30385;DANILO
9148;DANILO GERLO
45061;DANILO LARANGEIRA
45827;DANILO LERDA
8454;DANNY
37201;DANNY ROSE
47816;DANY ROSERO
34849;DANZÉ
47814;DARÍO BENEDETTO
1712;DARÍO RODRÍGUEZ
37952;DARLEY
37140;DARMIAN
5404;DARREN FLETCHER
40884;DARRYL LACHMAN
55533;DASA
35243;DÁTOLO
38848;DAVID
9312;DAVID FUSTER
42910;DAVID GONZÁLEZ
47956;DAVID LLANOS
35207;DAVID LUIZ
38536;DAVID MEYLER
4898;DAVID NAVARRO
4410;DAVID PIZARRO
44036;DAVID RAMÍREZ
38080;DAVID STOCKDALE
44950;DAVID TIMOR
44379;DE BRUYNE
7880;DEBUCHY
34983;DE CEGLIE
4502;DECO
45640;DEDÉ
9530;DEDIČ
3522;DEFOE
35532;DEFOUR
40571;DE GEA
5570;DEIVID
44124;DEJAN ŠKOLNIK
5627;DE JONG
55026;DELOMASONI
40640;DE MARCOS
38945;DEMBA BA
32313;DEMBÉLÉ
32456;DE MELO
3682;DEMICHELIS
38281;DEMIDOV
30200;DEMPSEY
54713;DENALGUES
33639;DENILSON
41227;DÊNIS
32888;DENISOV
48035;DENNYS HURTADO
36844;DERDIYOK
32302;DERIJCK
3603;DE ROSSI
4398;DE SANCTIS
33075;DE SILVESTRI
31048;DESSENA
40229;DESTRO
39287;DEVAUX
55290;DEZLANDO
9405;DIABY
4311;DIAGNE FAYE
31206;DIAKHATÉ
34939;DIAKITÉ
37151;DIAMANTI
33198;DIAMÉ
38809;DÍDAC
7809;DIDOT
34873;DIEGO
39716;DIEGO ARISMENDI
9564;DIEGO BARRETO
48069;DIEGO BEJARANO
45597;DIEGO BRAGHIERI
31383;DIEGO CAPEL
33220;DIEGO CASTRO
47590;DIEGO CISTERNA
48041;DIEGO COROZO
45814;DIEGO FERREIRA
48136;DIEGO FTACLA
41570;DIEGO GONZÁLEZ
48050;DIEGO HURTADO
9308;DIEGO LÓPEZ
44630;DIEGO MAINZ
38588;DIEGO MANUEL RODRÍGUEZ
45291;DIEGO MARIÑO
7271;DIEGO MATEO
6772;DIEGO MILITO
48025;DIEGO NOVARETTI
47866;DIEGO OLSINA
8899;DIEGO PÉREZ
41141;DIEGO POZO
43680;DIEGO REYES
43191;DIEGO RIVERO
41775;DIEGO SCOTTI
45594;DIEGO SEVILLANO
41269;DIEGO TORRES
43757;DIEGO VILLAR
45621;DIEGO WAYAR
43654;DIEGO ZAMORA
47431;DIER
43747;DIGÃO
43748;DIGUINHO
37725;DIKGACOI
37106;DI MARÍA
4598;DI NATALE
38644;DIOGO
44085;DIOGO AMADO
42537;DIOGO SALOMÃO
45644;DIOGO SILVA
2052;DISTIN
44102;DJALMIR
34869;DJALÓ
55288;DJALTAO
44175;DJAMAL
44943;DJANINY
38671;DJEBBOUR
3806;DJIBRIL CISSÉ
9602;DJOUROU
55733;DOMEQ
55040;DOMGANASERI
3688;DOMINGUEZ
6577;DOMIZZI
5463;DONADEL
36951;DONALD
2536;DONATI
44416;DORADO
38088;DORRANS
9124;DOUCHEZ
38446;DOUGLÃO
43781;DOUGLAS
40850;DOUGLAS COSTA
15408;DOUMBIA
40742;DRAGOVIĆ
5558;DROGBA
34503;DUCOURTIOUX
7500;DUDA
32870;DUDKA
9278;DUDU
736;DUFF
40701;DUFFY
43983;DURVAL
47856;DÚVIER RIASCOS
44562;DYER
38947;DZAGOEV
37638;DŽEKO
34432;DZEMAILI
56315;DZHAKHARIKUM
37432;DZSUDZSÁK
55262;EBORCANY
30209;EBOUÉ
55846;ECHANOVA
48034;EDDY COROZO
45626;EDENÍLSON
44063;ÉDER
40861;ÉDER LUÍS
44927;ÉDER SCIOLA
30313;EDERSON
44117;EDGAR
39710;ÉDGAR BENÍTEZ
42730;ÉDGAR CASTILLO
36515;ÉDGAR DUEÑAS
36565;EDGAR HERNÁNDEZ
41973;ÉDGAR JIMÉNEZ
45734;EDGAR PACHECO
47864;EDGAR VILLEGAS
35265;EDINHO
41426;ÉDSON PUCH
45961;ÉDSON SILVA
30186;EDUARDO
41711;EDUARDO ARANDA
33630;EDUARDO CASAIS
39708;EDUARDO LEDESMA
44008;EDUARDO LOBOS
42164;EDUARDO MORANTE
41425;EDUARDO VARGAS
3978;EDU DRACENA
41382;EDWIN HERNÁNDEZ
36567;EDWIN SANTIBÁÑEZ
43743;EDWIN VALENCIA
36573;EDY BRAMBILA
47905;EFRAÍN CORTÉS
39643;EGEMEN KORKMAZ
41780;EGUINO
47606;EISNER LOBOA
55983;EIZAGUIRRE
38062;EKDAL
34851;EKOKO
40343;EL ADOUA
8663;ELANA
6773;ELANO
55044;ELDERGHENHO
37401;ELDERSON
8070;EL HAMDAOUI
41195;ELIAS
38129;ELISEU
46246;ELIVÉLTON
44966;ELIZEU
56216;ELIZONDO
39276;EL KAOUTARI
40305;ELLIOTT BENNETT
2593;ELMANDER
37707;EL MOHAMADI
55257;EL MOUGHAOUET
56183;ELOY
38858;EL SHAARAWY
45508;ELTON
35180;EL ZHAR
48018;EMANUEL BIANCUCCHI
45647;EMANUEL HERRERA
41538;EMANUEL OLIVERA
30057;EMANUELSON
47755;EMANUEL VARGAS
450;EMERSON
42501;EMÍDIO RAFAEL
43958;EMILIANO ALBÍN
35181;EMILIANO INSÚA
47809;EMILIANO OLIVERO
45652;EMILIANO VECCHIO
43643;EMILIO HERNÁNDEZ
47612;EMILIO ZEBALLOS
1352;EMRE
41055;EMRE ÇOLAK
250;ENDO
56051;ENESTOROSA
43073;ENGİN BAYTAR
56150;ENGONGA
42173;ENNER VALENCIA
45771;ENRIQUE MEZA
37379;ENRIQUE SOLA
35439;ENRIQUE VERA
3848;ENYEAMA
41483;ENZO ANDÍA
30117;ENZO GUTIÉRREZ
41163;ENZO PÉREZ
47624;ENZO PRONO
55780;EPITIE
48028;ERBÍN TREJO
33813;ERDING
43265;ERGYS KACE
55982;ERICE
47589;ERIK GODOY
42098;ERNESTO CRISTALDO
48030;ERNESTO SÁNCHEZ
55644;ERRANDO
55847;ESCRIVA
38416;ESCUDERO
55813;ESCUREDO
55542;ESPARGARO
55711;ESPLA
5577;ESSIEN
873;ESTEBAN
42369;ESTEBAN ALVARADO
41555;ESTEBAN ANDRADA
42234;ESTEBAN DREER
36150;ESTRADA
32265;ETHERINGTON
1498;ETO'O
47845;EUGENIO ISNALDO
42751;EUGENIO MENA
39392;EVALDO
43210;EVANDRO
47436;EVANDRO BRANDÃO
4013;EVRA
37123;EZEQUIEL LLAMA
47585;EZEQUIEL MAGGIOLO
44039;EZEQUIEL RESCALDANI
47928;EZEQUIEL VIDELA
47929;FABIÁN CARMONA
41471;FABIÁN CERDA
41521;FABIÁN CUBERO
37509;FABIÁN MONZÓN
43998;FABIÁN MUÑOZ
45004;FABIANO
34437;FABIANSKI
37041;FABIEN ROBERT
38589;FÁBIO
3548;FÁBIO AURÉLIO
45777;FABIO CABALLERO
36867;FÁBIO COENTRÃO
38810;FABRI
33314;FABRÍCIO
45590;FACUNDO CASTILLÓN
41507;FACUNDO CURUCHET
56168;FAGOAGA
56068;FAJER
31044;FALCAO
56135;FALCON
4312;FANNI
43079;FAOUZI GHOULAM
5106;FARFÁN
37706;FATHALLAH
36570;FAUSTO PINTO
37960;FAYZULIN
40434;FAZLI
47611;FEDERICO ACEVEDO
41286;FEDERICO FALCONE
35123;FEDERICO FAZIO
41160;FEDERICO FERNÁNDEZ
47822;FEDERICO FREIRE
7496;FEDERICO INSÚA
7042;FEDERICO LEÓN
45593;FEDERICO LÉRTORA
42919;FEDERICO SANTANDER
47827;FEDERICO VÁZQUEZ
55267;FEISSERZELN
2256;FELIPE
44620;FELIPE ANDERSON
45820;FELIPE CONCEIÇÃO
41479;FELIPE GUTIÉRREZ
38904;FELIPE MATTIONI
7084;FELIPE MELO
47954;FELIPE REYNERO
41424;FELIPE SEYMOUR
37824;FELLAINI
38461;FELLIPE BASTOS
820;FERDINAND
35099;FERNÁNDEZ
31052;FERNANDINHO
43786;FERNANDO
30149;FERNANDO ALEXANDRE
4794;FERNANDO ARCE
44001;FERNANDO CORDERO
47831;FERNANDO EVANGELISTA
42181;FERNANDO GAIBOR
42180;FERNANDO GIMÉNEZ
39794;FERNANDO HIDALGO
47758;FERNANDO MANRÍQUEZ
40667;FERNANDO MARQUÉS
4070;FERNANDO NAVARRO
42667;FERNANDO ORTÍZ
45637;FERNANDO PRASS
41527;FERNANDO TOBÍO
4208;FERNANDO TORRES
45449;FERREIRA
40844;FETFATZIDIS
41278;FIDELEFF
44216;FIDÉLIS
35435;FIGUEROA
9193;FILIPE
44148;FILIPE ANUNCIAÇÃO
42906;FILIPPO BONIPERTI
42843;FILIPPO LOMBARDI
43261;FILIP TWARDZIK
7836;FLAMINI
9235;FLAÑO
44885;FLÁVIO FERREIRA
48022;FLAVIO SANTOS
9069;FLEDDERUS
33857;FLOCCARI
55862;FLORO
6621;FLORO FLORES
53784;FLOTHERNI
32069;FOFANA
3497;FORLÁN
38287;FORLÍN
55794;FORNER
1104;FORSSELL
40193;FOTAKIS
30296;FOX
55522;FRAILE
33808;FRAIZER CAMPBELL
47939;FRANCISCO ARRUÉ
42963;FRANCISCO CASTRO
45600;FRANCISCO CERRO
36537;FRANCISCO GAMBOA
41477;FRANCISCO PIZARRO
48051;FRANCISCO ROJAS
41468;FRANCISCO SILVA
41528;FRANCO RAZZOTTI
45025;FRAN RICO
36768;FRASER FORSTER
9144;FRED
48073;FREDDY ABASTOFLOR
5859;FREDDY BAREIRO
43205;FREDERIK SØRENSEN
55727;FREIJEDO
44244;FREIRE
2130;FREY
2714;FRIEDEL
43739;FULTON FRANCIS
7303;GABI
33731;GABRIEL
42179;GABRIEL ACHILIER
48047;GABRIEL COROZO
43016;GABRIELE ANGELLA
42849;GABRIELE PERICO
47817;GABRIEL FLORES
47843;GABRIEL HACHEN
34944;GABRIEL PEÑALBA
47947;GABRIEL SANDOVAL
48031;GABRIEL VELASCO
37505;GAITÁN
56180;GALAN
56148;GALIARDO
56046;GALINDO
44256;GALLO
34964;GALLOPPA
45843;GAMADIEL GARCÍA
5490;GAMBERINI
30323;GAMEIRO
55979;GAMERO
42455;GANSO
33944;GARAY
2299;GARCE
55775;GARDE
44736;GARDNER
37967;GARETH MCAULEY
35445;GARGANO
37181;GARICS
55539;GARITANO
55742;GARRETA
55809;GARRIGUES
3528;GARY CALDWELL
42559;GARY HOOPER
55708;GASOL
38738;GASSAMA
5603;GASTALDELLO
47591;GASTÓN DÍAZ
45577;GASTÓN ESMERADO
9152;GASTÓN FERNÁNDEZ
47909;GASTÓN PEREIRO
45672;GASTÓN PEZZUTI
42894;GASTÓN RAMÍREZ
47615;GASTÓN RODRÍGUEZ
5513;GAVILÁN
32923;GAXA
41125;GEDO
36930;GEERT ROORDA
56145;GEIJO
55253;GELLAZCA
55739;GELPI
37095;GELSON FERNANDES
55703;GENE
56164;GENOVES
39414;GEORGI SHCHENNIKOV
5730;GERA
37531;GERMÁN DENIS
41533;GERMÁN MONTOYA
45071;GERMÁN PEZZELLA
41166;GERMÁN RÉ
47820;GERMÁN RIERA
822;GERRARD
8898;GERSON MAGRAÕ
55293;GERTONI
36986;GERVINHO
55272;GHADANTO
55278;GHARZEMANA
55018;GHIERASAYED
41865;GIACCHERINI
43022;GIAKOUMIS
56235;GIBANEL
33706;GIBSON
793;GIGGS
35017;GIGNAC
41220;GIL
4929;GILARDINO
45507;GILBERTO
3757;GILBERTO SILVA
44121;GILJEN
43082;GILLES SUNU
39477;GILLET
43788;GÍLSON
42952;GINO PERUZZI
46242;GIOVANNI
37171;GIOVINCO
38627;GIROUD
8822;GIUSEPPE ROSSI
1951;GIVEN
4884;GLEN JOHNSON
9333;GOBBI
34475;GODÍN
36832;GÖKHAN GÖNÜL
6990;GÖKHAN ZAN
7069;GOMES
8707;GOMIS
40710;GONALONS
55804;GONBAU
47852;GONZÁLEZ TAHUILÁN
45650;GONZALO BARRIGA
45826;GONZALO BUENO
37185;GONZALO CASTRO
45585;GONZALO ESPINOZA
38778;GONZALO MARINELLI
8165;GONZALO RODRÍGUEZ
41485;GONZALO SEPÚLVEDA
44000;GONZALO VILLAGRA
56044;GORDILLO
36149;GORKA ELUSTONDO
37284;GOSLING
8684;GOUFFRAN
9418;GOURCUFF
9446;GRAHAM
42424;GRANIT XHAKA
35191;GRANQVIST
55773;GRAU
32694;GRECO
47859;GREG GARZA
7696;GRÉGORY PUJOL
38740;GRENIER
42316;GRIEZMANN
55975;GRIJALVA
35483;GRIMI
32839;GRINDHEIM
55052;GROMOUSRI
38630;GUAITA
34108;GUARDADO
37322;GUARENTE
33926;GUARÍN
42549;GUDMUNDSSON
8823;GUERRERO
56178;GUERRERRO
41558;GUIDO PIZARRO
44274;GUILHERME
47107;GUILHERME ANDRADE
33952;GUILHERME SIQUEIRA
42670;GUILLERMO BURDISSO
46635;GUILLERMO FERNÁNDEZ
47841;GUILLERMO FERRACUTI
32733;GUILLERMO MARINO
47842;GUILLERMO ORTÍZ
32457;GÜIZA
35277;GUM
36890;GUNNAR NIELSEN
55976;GURIDI
7421;GURPEGI
38286;GUSTAVO BOU
48070;GUSTAVO FERNÁNDEZ
45665;GUSTAVO LORENZETTI
55741;GUZMAN
8984;GYAN ASAMOAH
42591;HAAS
55276;HACHIRAOZ
9635;HAJNAL
37499;HAKAN BALTA
56289;HALFOUGHT
30404;HALISSON
40077;HALLICHE
5648;HAMİT ALTINTOP
33799;HAMSIK
8978;HANDANOVIČ
4685;HANGELAND
41474;HANS MARTÍNEZ
42654;HARIS VUČKIĆ
48072;HAROLD REINA
34827;HART
55259;HARTY
3305;HASEBE
36998;HAZARD
39864;HAZAZI
55269;HEAUDERBAIX
48029;HÉCTOR ACOSTA
36950;HEIJBLOK
3577;HEITINGA
33881;HÉLDER BARBOSA
4514;HÉLDER POSTIGA
2250;HÉLTON
41034;HENRIKSEN
33271;HENRIQUE
45967;HENRIQUE MIRANDA
41091;HENRIQUE SERENO
40657;HENRY GIMÉNEZ
43967;HENRY MIER
34992;HERMACH
47848;HERNÁN ALTOLAGUIRRE
36821;HERNÁN BARCOS
47598;HERNÁN BURBANO
35553;HERNANES
56132;HERRALDE
55779;HERRERO
55812;HERVAS
35071;HIARIEJ
4155;HIBBERT
33633;HIGUAÍN
5980;HILDEBRAND
7642;HILTON
31216;H. MUATH
33610;HOLLA
5880;HOLMAN
44501;HOLT
55710;HOMAR
11055;HONDA
47847;HORACIO ORZÁN
9487;HOSNI
55298;HOSTOBAZ
55252;HOULEIGEU
4771;HOWARD
45442;HOWSON
37850;HUBOČAN
3774;HÜBSCHMAN
55258;HUDALESKI
32389;HUDDLESTONE
5726;HUGO ALMEIDA
47913;HUGO DORREGO
2582;HUGO LEAL
45579;HUGO NERVO
44554;HUGO VIEIRA
15038;HULK
4872;HUTH
4953;HUTTON
31985;HYSÉN
5544;IBAGAZA
42432;IBAI GÓMEZ
37383;IBORRA
2586;IBRAHIMOVIĆ
42575;IDRISSA GUÈYE
43080;IDRISS SAADI
42860;IFRÁN
43888;IGNACIO CANUTO
45801;IGNACIO RISSO
4739;IGNASHEVITCH
44217;IGOR
45670;IGOR LICHNOVSKY
42433;IGOR MARTÍNEZ
42865;ILLARRAMENDI
38032;IMMERS
35261;ÍNDIO
55543;INFANTAS
4073;INIESTA
44639;INIGO LOPEZ
45290;IÑIGO MARTÍNEZ
41020;IÑIGO PÉREZ
40085;INKOOM
35495;INLER
55256;IOLECHIA
55291;IORGHANCINI
56184;IPARRAGUIRE
56152;IRADIER
7238;IRAIZOZ
7420;IRAOLA
32491;IRELAND
32655;IRINEY
47933;ISAAC DÍAZ
3764;ISAKSSON
56218;ISASI
42556;ISCO
37337;ISLA
41491;ISMAEL QUÍLEZ
44105;ISMAILY
43755;ISRAEL DAMONTE
34986;ISSIAR DIA
34491;ITURRA
38650;ITURRASPE
8064;IVAN ALONSO
41532;IVÁN BELLA
45576;IVÁN MARCONE
41500;IVÁN MORENO
36396;IVANOVIĆ
47599;IVÁN PINEDA
42091;IVÁN PIRIS
42105;IVÁN TORRES
55645;IVARS
42377;IVENS
55244;IVYGHASEK
37909;IZAGUIRRE
34918;IZCO
3113;IZMAILOV
8414;JABIER GARRIDO
4940;JACOBSEN
55246;JACOMORAC
30429;JADSON
34657;JAGIELKA
45292;JAIRO SAMPERIO
45611;JAIR TORRICO
42457;JAKE LIVERMORE
16169;J. AL BISHI
34750;JALLET
9541;JAMES COLLINS
42918;JAMES FORREST
41581;JAMES RODRÍGUEZ
45225;JANDER
8421;JAN HUNTELAAR
35289;JANKO
35088;JANKOVIĆ
38036;JANMAAT
34489;JARA
44181;JARDEL
55287;JARQUECION
43206;JASMIN KURTIĆ
45581;JAVIER BURRAI
41560;JAVIER CARRASCO
3684;JAVIER GANDOLFI
37506;JAVIER GARCÍA
36556;JAVIER HERNÁNDEZ
42520;JAVIER MALAGUEÑO
1737;JAVIER ZANETTI
9378;JAVI GARCIA
41023;JAVI LÓPEZ
35108;JAVI MARTÍNEZ
35122;JAVI VARAS
41231;JEAN
42023;JEAN CARLOS TRAGODARA
45649;JEAN PINEDA
40727;JEDINAK
44231;JEFERSON
43297;JEFFERSON
38566;JEFFREN
40729;JELAVIĆ
41795;JEMIO
40870;JENS TOORNSTRA
36896;JEROME
40350;JÉRÔME BOATENG
33218;JESÚS GÁMEZ
7327;JESÚS NAVAS
7607;JEUNECHAMP
42227;JHON NARVÁEZ
33307;JÔ
34016;JOAN VERDÚ
44111;JOÃO AURÉLIO
45965;JOÃO FILIPE
44163;JOÃO LUIZ
32586;JOÃO MIRANDA
9138;JOÃO MOUTINHO
45509;JOÃO PAULO
42893;JOÃO PEDRO
5676;JOÃO PEREIRA
44236;JOÃO RIBEIRO
47129;JOÃO SCHMIDT
44898;JOÃOZINHO
3741;JOAQUÍN
826;JOE COLE
47862;JOE CORONA
42479;JOEL
4113;JOEY BARTON
9441;JOEY O'BRIEN
48037;JOHN GARCÉS
43084;JOHN GUIDETTI
35514;JOKIC
53505;JOLRZATAO
33745;JONAS
32657;JONÁS GUTIÉRREZ
42464;JONÁS RAMALHO
41206;JONATHAN
47823;JONATHAN COPETE
33167;JONATHAN DE GUZMÁN
40665;JONATHAN DOS SANTOS
47764;JONATHAN REBOLLEDO
36946;JONATHAN REIS
47958;JONATHAN SUAZO
47840;JONATHAN VALLE
42810;JONATHAN WALTERS
44679;JONES
42659;JONJO SHELVEY
35505;JONNY EVANS
35415;JONNY MAGALLÓN
42578;JORDAN AYEW
40295;JORDAN HENDERSON
40425;JORDI ALBA
36942;JORDY BUIJS
45653;JORGE AMPUERO
42775;JORGE BÁEZ
45822;JORGE BAVA
45589;JORGE CURBELO
41198;JORGE HENRIQUE
41335;JORGE HERNÁNDEZ
44417;JORGE MOLINA
47748;JORGE MORAGA
38308;JORGE ORTIZ
9612;JORGE VALDÍVIA
47602;JORGE ZATARAÍN
38818;JOSÉ ÁNGEL
45157;JOSÉ CAMAPAÑA
38932;JOSÉ CAÑAS
47767;JOSÉ CARLOS BARBA
32466;JOSÉ ENRIQUE
35880;JOSÉ ERNESTO SOSA
43006;JOSÉ FUNES MORI
42653;JOSÉ HOLEBAS
47609;JOSÉ JUAN VÁZQUEZ
45385;JOSELU
42166;JOSÉ LUIS QUIÑÓNEZ
47861;JOSÉ MADUEÑA
32780;JOSÉ MANUEL ROJAS
44250;JOSÉ PEDRO
47858;JOSHUA ÁBREGO
42888;JOSIP ILIČIČ
42402;JOSUÉ
42803;JOSUHA GUILAVOGUI
7858;JOUFFRÉ
39271;JOURDREN
38051;JOVETIĆ
42829;JOZEFZOON
42264;JUAN
41429;JUAN ABARCA
43131;JUAN CARLOS
45817;JUAN CARLOS AMADO
33477;JUAN CARLOS ARCE
36564;JUAN CARLOS CACHO
47941;JUAN CARLOS ESPINOZA
47620;JUAN CARLOS FERREYRA
36521;JUAN CARLOS NÚÑEZ
47603;JUAN CARLOS ROJAS
35580;JUAN CASTILLO
47934;JUAN DUMA
45818;JUAN FERNÁNDEZ
3775;JUANFRAN
42783;JUAN GUERRA
47600;JUAN IGNACIO GONZÁLEZ
44614;JUAN IGNACIO SILLS
47839;JUAN IGNACIO VIEYRA
42101;JUAN ITURBE
47601;JUAN JOSÉ CALDERÓN
9020;JUANLU
9017;JUANMA
40917;JUAN MANUEL DÍAZ
41498;JUAN MANUEL LUCERO
41522;JUAN MANUEL MARTÍNEZ
47619;JUAN MANUEL SALGUEIRO
45254;JUAN MANUEL SÁNCHEZ
47828;JUAN MARTÍN IMBERT
47908;JUAN MASCIA
36766;JUAN MATA
41100;JUANMI
47931;JUAN PABLO PASSAGLIA
47854;JUAN PABLO SANTIAGO
5138;JUAN RAMON CURBELO
3969;JUAN RAMÓN FERNÁNDEZ
7505;JUAN RODRÍGUEZ
43637;JUAN SABIA
7287;JUAN VALERA
41817;JUÁREZ
9629;JUHÁSZ
45586;JULIÁN CARDOZO
7318;JÚLIO BAPTISTA
4768;JÚLIO CÉSAR
32793;JULIO DOS SANTOS
47811;JULIO FURCH
41917;JULIO MACHADO
9349;JULIO MANZUR
34937;JÚLIO SÉRGIO
9030;JUNGSCHLÄGER
12663;JUNG SUNG RYONG
45668;JUNIOR FERNANDES
55793;JURADO
7090;JUSSIE
38437;KABORÉ
9406;KABOUL
30158;KADLEC
15320;KAGAWA
3758;KAKÁ
4650;KÄLLSTRÖM
34159;K. AL MOUSA
5616;KALOU
3200;KAMENI
38235;KANA-BIYIK
55024;KANAZIDEH
7682;KANTÉ
40095;KARABELAS
1328;KARAGOUNIS
55978;KARANKA
36857;KARNEZIS
42408;KASAMI
42929;KASHIA
56313;KASHKAPRI
7012;KATSOURANIS
35500;KAVLAK
2489;KAWASHIMA
36431;KAYAL
35165;KÂZIM KÂZIM
36426;KEINAN
40353;KEIRRISON
37086;KELLY
44852;KELVIN
44680;KELVIN WILSON
16552;KENNY CUNNINGHAM
55047;KENOKHDI
9044;KENWYNE JONES
3829;KERZHAKOV
48039;KEVIN ARRICIAGA
48137;KÉVIN ITABEL
40583;KEVIN OSEI
56304;KHAMATLAM
6899;KHARIRI
40347;KHEDIRA
34036;KHOJAH
39922;KHUMALO
37721;KHUNE
42376;KIEFTENBELD
38081;KIERAN GIBBS
40364;KIESZEK
39239;KIGHTLY
36851;KILLEN
16108;KIM BO KYUNG
12269;KIM JUNG WOO
1182;KIRÁLY
53798;KIRKUTALIS
37857;KIRM
39187;KI SUNG YUENG
37009;KITAMBALA
38054;KJAER
6407;KLÉBER
45628;KLÉVER
2674;KLOSE
54725;KOBIAS
40197;KOBIN
53508;KODEIGUA
39281;KOITA
41082;KOKE
36764;KOLAROV
38701;KOLODZIEJCZAK
5770;KOMPANY
36356;KONE
34962;KONKO
3275;KONNO
48055;KOOB HURTADO
40340;KOSCIELNY
43266;KOSTAS STAFYLIDIS
38477;KOZÁK
39230;KRHIN
8441;KROHN DEHLI
6182;KRUISWIJK
32485;KRUL
42605;KRYVTSOV
35498;KUCHER
39324;KUCKA
38402;KUIPER
9028;KUM
32008;KVIST
37536;KWADWO ASAMOAH
41119;KYLE WALKER
9105;LABAKA
42416;LABYAD
40507;LACAZETTE
32498;LACEN
56059;LACRUZ
42347;LADJI KEITA
33204;LAFITA
55652;LAFUENTE
6337;LAHM
56291;LAMAKUNJI
56125;LAMBEA
56224;LAMBERT
42577;LAMINE KONÉ
56158;LAMOTE
1948;LAMPARD
55651;LAMPREAVE
55853;LANDA
4689;LANDREAU
55787;LANGA
55029;LARPANKAR
43445;LARS BENDER
56191;LASERNA
38922;LAURO
45992;LAUTARO GIANETTI
32493;LAVEZZI
38253;LAZAROS
6652;LAZZARI
40196;LEANDRO ALMEIDA
47851;LEANDRO AUGUSTO
40882;LEANDRO BACUNA
41168;LEANDRO BENÍTEZ
41078;LEANDRO DAMIÃO
41158;LEANDRO DESÁBATO
15523;LEANDRO EUZÉBIO
41178;LEANDRO GONZÁLEZ
44718;LEANDRO GONZÁLEZ PIRES
47593;LEANDRO LEGUIZAMÓN
47769;LEANDRO MAYGUA
45356;LEANDRO PAREDES
2300;LEDESMA
34461;LEDLEY
33684;LEEUWIN
4360;LEGROTTAGLIE
55255;LEISSENTHAR
7653;LE LAN
36992;LEMOINE
5430;LENNON
7106;LÉO
41708;LEONARDO BURIÁN
43992;LEONARDO MONJE
3655;LEONARDO MOURA
47945;LEONARDO POVEA
40176;LEONARDO SIGALI
43874;LEONEL CUERDO
45605;LEONEL JUSTINIANO
41473;LEONEL MENA
56058;LEOZ
55987;LESAKA
7225;LESCOTT
5417;LE TALLEC
37276;LETO
40817;LETSHOLONYANE
43186;LEUGERS
40002;LEWANDOWSKI
8947;LEYTI N'DIAYE
55716;LEZAUN
47217;LIBAN ABDI
32395;LICHTSTEINER
5698;LIEDSON
42349;LIMA
30053;LINDGREN
36771;LINO
44224;LIONN
32436;LISANDRO LOPEZ
47830;LISANDRO MAGALLÁN
34618;LITA
56190;LITERES
56223;LIZARDI
40254;LJAJIĆ
37859;LJUBIJANKIČ
56175;LLAGOSTERA
55275;LLAMOUHA
55736;LLANERAS
55769;LLORENS
30277;LLORENTE
8574;LLORIS
1290;LOBONŢ
35121;LOLO
37825;LOMBAERTS
56122;LOPERA
7240;LOPO
47837;LORENZO FARAVELLI
47943;LORENZO REYES
33471;LORGIO ÁLVAREZ
43078;LORIS NÉRY
55785;LOTINA
44262;LOURENÇO
38346;LOVREN
56056;LOZANO
35878;LUCAS
2572;LUCAS BERNARDI
43771;LUCAS CEBALLOS
47332;LUCAS FARIAS
47583;LUCAS JANSON
47810;LUCAS KRUSPZKY
42694;LUCAS MARÍN
42898;LUCAS MOURA
41517;LUCAS MUGNI
45255;LUCAS OCAMPOS
39225;LUCAS ORBÁN
44722;LUCAS PIAZÓN
47825;LUCAS ROMERO
48026;LUCAS SILVA
6664;LUCCHINI
4747;LUCHO GONZÁLEZ
36931;LUCIANO
45069;LUCIANO ABECASIS
41571;LUCIANO BALBI
45755;LUCIANO CIVELLI
1633;LÚCIO
30173;LUGANO
34875;LUIJCKX
44272;LUÍS ALBERTO
47849;LUIS ÁNGEL GARCÍA
4769;LUISÃO
42097;LUIS CÁCERES
42086;LUIS CARDOZO
44553;LUIS CARLOS
47607;LUIS DELGADO
5848;LUÍS FABIANO
37222;LUÍS FILIPE
48046;LUIS LUNA
44548;LUÍS MANUEL
45313;LUÍS MARTINS
45609;LUIS MELGAR
45607;LUIS MÉNDEZ
36584;LUIS MONTES
44201;LUÍS OLIM
39801;LUIS RAMÍREZ
48053;LUIS SANTANA
47761;LUIS SOTOMAYOR
34881;LUIS SUÁREZ
35272;LUIZ ADRIANO
45515;LUIZ ANTÔNIO
44976;LUÍZ CARLOS
43133;LUIZ GUSTAVO
40122;LUKAKU
39744;ŁUKASZ PISZCZEK
34773;LUKOVIĆ
2209;LUPATELLI
4037;LURLING
55988;LUSARRETA
38765;LUSTIG
56128;MABILI
39218;MACHEDA
55858;MACHON
55248;MACOVSHIRE
30056;MADURO
55041;MAELODEHZI
56231;MAESTRO
8878;MAGGIO
44245;MAHAMADOU N'DIAYE
7072;MAICON
34025;MAIDANA
43981;MAIKON LEITE
46728;MAKELELE
7804;MAKOUN
7338;MAKUKULA
5776;MALAFEEV
56162;MALATZ
4178;MALBRANQUE
1669;MALDONADO
4947;MALONEY
37017;MAMADOU SAKHO
55655;MANA
37026;MANDANDA
41136;MANDJECK
36817;MANDŽUKIĆ
30242;MANÉ
38843;MANGALA
40097;MANOLAS
39957;MANOLEV
35462;MANUCHO
8377;MANU DEL MORAL
42905;MANUEL GIANDONATO
37987;MANUEL JOSÉ
42697;MANUEL LANZINI
44640;MANUEL LUCENA
47754;MANUEL VILLALOBOS
56299;MAQBARAH
45731;MARANHÃO
45351;MARÇAL
33146;MARCELLIS
34908;MARCELO
41518;MARCELO BAROVERO
42689;MARCELO CAÑETE
41428;MARCELO DÍAZ
43776;MARCELO GROHE
37899;MARCELO MORENO
42502;MARCELO SILVA
43039;MARCEL SCHMELZER
7699;MARCHAL
55294;MARCHAMP
55723;MARCHENT
38055;MARCHETTI
4074;MARCHIONNI
34982;MARCHISIO
39711;MARCO CÁCERES
44005;MARCO HIDALGO
48044;MARCO MOSQUERA
30013;MARCO MOTTA
45617;MARCO PAZ
2187;MARCO ROSSI
43652;MARCOS ARGÜELLO
15800;MARCOS AURÉLIO
48067;MARCOS BARRERA
42184;MARCOS CAICEDO
47749;MARCOS CONTRERAS
45996;MARCOS JÚNIOR
47844;MARCOS PÉREZ
45565;MARCOS POL
41174;MARCOS ROJO
38358;MARC WILSON
30265;MAREQUE
2551;MARESCA
43746;MARIANO
41536;MARIANO BÍTTOLO
47596;MARIANO ECHEVERRÍA
6840;MARICA
35344;MARIGA
5498;MARIO
43784;MÁRIO FERNANDES
9341;MARIO GÓMEZ
43040;MARIO GÖTZE
45812;MARIO RISSO
43477;MÁRIO RONDÓN
33225;MARIO SUÁREZ
42309;MARKEL BERGARA
5849;MARK GONZÁLEZ
45659;MARKO BISKUPOVIC
38372;MARKO MARIN
45714;MARLON DE JESÚS
56063;MARQUEZ
43751;MARQUINHO
55991;MARRERO
55789;MARSILLACH
4702;MARTENS
38188;MARTIN
45068;MARTÍN AGUIRRE
41516;MARTÍN COMACHI
47926;MARTÍN CORTÉS
38514;MARTÍN GALMARINI
47951;MARTÍN RODRÍGUEZ
47812;MARTÍN ROLLE
39804;MARTÍN SILVA
42988;MARTÍN TEJERA
47838;MARTÍN TONSO
38868;MARTIN VINGAARD
43101;MARTÍ RIVEROLA
34537;MARVEAUX
36566;MARVIN CABRERA
7056;MASCHERANO
37718;MASILELA
56129;MASSO
45298;MASUERO
37436;MATAVŽ
34909;MATĚJOVSKÝ
34525;MATER
34680;MATEUS
46244;MATHEUS CALDEIRA
7817;MATHIEU
6222;MATHIJSEN
45808;MATÍAS BRITOS
45661;MATÍAS CAMPOS
42686;MATÍAS CARUZZO
47595;MATÍAS ESCOBAR
32776;MATÍAS FERNÁNDEZ
47616;MATÍAS MALVINO
47586;MATÍAS PÉREZ GARCÍA
41419;MATÍAS RODRÍGUEZ
47813;MATÍAS ZALDIVIA
40240;MATIĆ
41135;MATIP
37144;MATRI
36769;MATS HUMMELS
7193;MATTHEW TAYLOR
32159;MATUIDI
4064;MATUZALEM
55790;MAURA
5527;MAURI
40330;MAURICE
37920;MAURICE EDU
44092;MAURÍCIO
43347;MAURICIO SAUCEDO
47936;MAURICIO YEDRO
34488;MAURICIO ZENTENO
44924;MAURO
38517;MAURO DÍAZ
35882;MAURO ZÁRATE
7895;MAVUBA
45768;MAXI BIANCUCCHI
3690;MAXI LOPEZ
41509;MAXIMILIANO CAIRE
45821;MAXIMILIANO CALLORDA
47910;MAXIMILIANO MOREIRA
41170;MAXIMILIANO NÚÑEZ
42948;MAXIMILIANO URRUTI
41548;MAXIMILIANO VELÁZQUEZ
7255;MAXI RODRÍGUEZ
2585;MAXWELL
43778;MAYLSON
33431;MAYNOR FIGUEROA
5080;M'BAMI
37036;M'BENGUE
30317;M'BIA
2641;MCCARTNEY
8408;MCGEADY
4949;MCGREGOR
39699;MEDEL
5420;MEDJANI
40604;MEGGIORINI
42612;MEGYERI
41604;MEHMET EKİCİ
55654;MELINO
1075;MELLBERG
9182;MENEZ
56230;MENGUAL
4355;MENSAH
55721;MERCADER
55990;MERINO
40065;MERTENS
6408;MERTESACKER
7511;MESSI
6715;MESTO
38240;MESUT ÖZIL
42304;MEXER
4261;MEXÉS
32388;MICAH RICHARDS
47512;MICHAEL
47927;MICHAEL CONTRERAS
30345;MICHAEL DAWSON
41185;MICHAEL HOYOS
45662;MICHAEL RÍOS
38143;MÍCHEL
34698;MICHEL BASTOS
43086;MICHELE CAMPORESE
45011;MICHU
44324;MIERZEJEWSKI
55035;MIFARASCAIL
47938;MIGUEL ACEVAL
36514;MIGUEL ALMAZÁN
38534;MIGUEL BRITOS
36527;MIGUEL CENTENO
47955;MIGUEL JIMÉNEZ
38941;MIGUEL LOPES
48021;MIGUEL MONTÓRFANO
48068;MIGUEL QUIROGA
47770;MIGUEL SUÁREZ
35129;MIGUEL TORRES
31019;MIGUEL VELOSO
36343;MIHAYLOV
32280;MIKEL
33209;MIKEL GONZÁLEZ
44634;MIKEL RICO
37277;MIKEL SAN JOSÉ
39720;MIKU
2900;MILLER
56061;MILLET
4882;MILNER
47834;MILTON CASCO
47819;MILTON CÉLIZ
55856;MINAMBRES
55254;MINANDINHO
54685;MINELGOS
32578;MIRALLAS
47759;MISAEL CUBILLOS
47757;MISAEL DÁVILA
5635;MISIMOVIĆ
36797;MITROGLOU
39936;MKHITARYAN
8558;MODESTO
34098;MODRIĆ
38023;MOISANDER
56159;MOLLA
55720;MONCADA
44558;MONK
34991;MONNET-PAQUET
35110;MONREAL
55788;MONSARVACHE
55855;MONTEAGUDO
56228;MONTESINOS
56192;MONTOLIO
6653;MONTOLIVO
42869;MONTOYA
55295;MONZON
5462;MOORE
55653;MORA
41196;MORAIS
35883;MORALEZ
56126;MORAN
7009;MORAS
43094;MORATA
56160;MORATINOS
34544;MOREL
37437;MORENO
55989;MORIEDA
56060;MORON
5608;MORRONE
39216;MOSES
40779;MOSS
35279;MOSSORÓ
32561;MOUHAMADOU DABO
40321;MOUKANDJO
40506;MOUKO
32559;MOULIN
37035;MOUSSA SISSOKO
55027;MOUWADOTAIF
56229;MOVILLA
9244;MOYA
37726;MPHELA
56161;MUDARRA
5038;MUDINGAYI
56193;MUEHLEGG
34781;MULGREW
40714;MÜLLER
35033;MULUMBU
40639;MUNIAIN
42866;MUNIESA
56127;MUNITIS
55722;MUNMANY
56062;MUNNE
4414;MUNTARI
3159;MUNÚA
45518;MURALHA
35281;MURIEL
42931;MUSA
37114;MUSACCHIO
36727;MUSLERA
56297;MUTSUHASHI
1287;MUTU
7873;MVUEMBA
55857;MYERS
55261;MYRHEIM
9016;NACHO
56298;NAFRJAQB
15814;NAGATOMO
41281;NAHUEL GUZMÁN
41046;NAINGGOLAN
55022;NALESMEHFI
32607;NANI
5745;NANNI
55799;NARVAEZ
8946;NASRI
7066;NASUTI
5495;NATALI
41849;NATKHO
40559;NAUGHTON
55665;NAVAS
56296;NAWAMAZIL
36217;NECID
34005;NEGREDO
45512;NEGUEBA
40920;NEI
5874;NEICER REASCO
4120;NEILL
5892;NEKOUNAM
40485;NELSON CABRERA
43759;NELSON IBÁÑEZ
47608;NELSON MAZ
40404;NÉLSON OLIVEIRA
46765;NÉLSON PEDROSO
45618;NELVIN SOLÍZ
7474;NENÊ
55284;NERFEDON
3627;NERY CASTILLO
39791;NERY VELOSO
38828;NESS
45802;NÉSTOR MOIRAGHI
43202;NETO
33185;NEUER
40352;NEYMAR
40082;NEY SANTOS
32270;N'GUEMO
32873;NICOLAE DORIN GOIAN
45574;NICOLÁS AGUIRRE
42688;NICOLÁS BLANDI
44014;NICOLÁS CASTILLO
47935;NICOLÁS CROVETTO
40762;NICOLÁS LODEIRO
48138;NICOLÁS MARTÍNEZ
47925;NICOLÁS MATURANA
47946;NICOLÁS NÚÑEZ
1717;NICOLÁS OLIVERA
43760;NICOLÁS OLMEDO
47750;NICOLÁS ORTIZ
47906;NICOLÁS PRIETO
37239;NICOLÁS SÁNCHEZ
9260;NILMAR
45638;NILTON
55699;NIMRI
36258;NINIS
35119;NINO
37034;NIVALDO
38181;N'KOULOU
33861;NOCERINO
41381;NOÉ MAYA
55530;NOGUEROL
7919;NOLAN
42870;NOLITO
54710;NORANCORZE
43893;NORBERTO ARAUJO
47597;NORBERTO PAPARATTO
56170;NORIEGA
35518;NOVAKOVIČ
55732;NOVAL
55664;NOVO
55698;NOZAL
56140;NUNEZ
40405;NUNO ANDRÉ
47222;NUNO REIS
32339;NURİ ŞAHİN
40541;NUYTINCK
30358;N'ZOGBIA
34996;OBERTAN
40228;OBI
44104;OBLAK
37228;OBOLO
7866;OBRANIAK
34102;OCHOA
47944;OCTAVIO POZO
6881;ODEMWINGIE
45345;OGU
15050;OKAZAKI
55777;OLALLA
55845;OLANO
5061;OLARRA
41050;OLBERDAM
33736;OLIECH
44152;OLÍMPIO
56215;OLIVE
56050;OLMEDA
37601;OMAR MERLO
45460;O'NEILL
7770;ONYEWU
55981;ORBAIZ
55811;OREJA
55263;ORELAINE
41089;ORIOL
42871;ORIOL ROMEU
32779;ORMEÑO
40645;ORTÍZ
35624;OSAMA HAWSAWI
48042;OSBALDO LASTRA
41232;ÓSCAR
35425;ÓSCAR BAGÜÍ
36862;ÓSCAR CARDOZO
45654;ÓSCAR HERNÁNDEZ
41380;ÓSCAR MASCORRO
3498;O'SHEA
4158;OSMAN
41024;OSMAR
36703;OSPINA
33794;OSVALDO
43377;OSVALDO GONZÁLEZ
40725;OTAMENDI
42734;OTHONIEL ARCE
55778;OUDOREADO
56182;OUDRID
36876;PABLO
41376;PABLO AGUILAR
7038;PABLO ÁLVAREZ
43198;PABLO CEPELLINI
47960;PABLO DOMÍNGUEZ
39698;PABLO ESCOBAR
1714;PABLO GARCÍA
7043;PABLO LEDESMA
47815;PABLO LUGÜERCIO
42177;PABLO PÉREZ
48043;PABLO VITTI
42110;PABLO ZEBALLOS
55247;PACCINI
55798;PACHECO
56302;PAEK HONG JE
45042;PAGLIALUNGA
55697;PAHISSA
30113;PALACIO
34126;PALETTA
6633;PALLADINO
35111;PALLARDÓ
3596;PALOMBO
1997;PALOP
37268;PALOSCHI
6693;PANDEV
56136;PANDIANI
56237;PANIAGUA
7118;PANTELIC
32995;PANTSIL
42704;PAOLO GOLTZ
39191;PAPA
36358;PAPASTATHOPOULOS
36697;PAPISS CISSÉ
33108;PAPONI
43977;PARÁ
41825;PARADA
38779;PAREJO
12379;PARK CHU YOUNG
4601;PARKER
55663;PARRA
55868;PARRI
2086;PASANEN
32734;PASQUAL
4921;PASQUALE
55731;PASTOR
40220;PASTORE
43260;PATRIK TWARDZIK
40685;PAULÃO
42675;PAULINHO
34842;PAULO ANDRÉ
41465;PAULO GARCÉS
34870;PAULO JORGE
30108;PAULO MACHADO
41444;PAULO MAGALHAES
45957;PAULO MIRANDA
42273;PAULO VICTOR
34611;PAYET
5596;PAZIENZA
6657;PAZZINI
4690;PEDRETTI
38567;PEDRO
31061;PEDRO BENÍTEZ
44970;PEDRO GUEDES
36685;PEDRO LEÓN
9214;PEDRO LÓPEZ
38341;PEDRO MORALES
39509;PEDRO RÍOS
32144;PEISER
38897;PEJČINOVIĆ
9000;PELLÈ
4376;PELLISSIER
56166;PENELLA
4863;PENNANT
7736;PENNETEAU
9133;PEPE
56233;PERAGON
56131;PERALES
55030;PERBENAKH
5050;PEREA
35446;PEREIRA
40423;PEROTTI
32152;PERQUIS
8701;PERRIN
55861;PEYRO
56316;PHAN VAN VU
42641;PHILIPPE COUTINHO
42352;PHIL JONES
33818;PIATTI
38742;PIED
3579;PIENAAR
47961;PIERO PAZ
35086;PIETERS
44728;PILKINGTON
44093;PILOTO
41087;PINA
55660;PINATAR
5069;PINILLA
34487;PINTO
4408;PINZI
7771;PIONNIER
55274;PIPINDO
8639;PIQUÉ
55694;PIQUERAS
2138;PIRLO
55795;PISADOR
9335;PISANO
55525;PITARUGA
44425;PITI
55297;PIYORRIEL
37422;PJANIĆ
4910;PLANUS
4016;PLAŠIL
56067;PLAZA
36948;POCOGNOLI
6526;PODOLSKI
2622;POGATETZ
44862;POL
42168;POLO WILA
55724;PONS
7435;PONZIO
37830;POPOV
8994;PORTANOVA
41096;PORTILLO
3761;POULSEN
30187;PRANJIĆ
37817;PRÖDL
55523;PUIGCORBE
42481;PULIDO
7398;PUÑAL
865;PUYOL
34431;PYATOV
56309;PYO DONG IN
55043;QAKHIMSALEH
56303;QAZBALEH
32199;QUAGLIARELLA
55283;QUALADANO
8418;QUANSAH
55289;QUEORZE
53525;QUERQUEREL
830;QUIM
36723;QUIÑÓNEZ
41277;QUIROGA
54716;QUOKKO
56225;RABAL
2694;RĂDOI
4659;RADOSAVLJEVIĆ
35548;RADU
7357;RAFA
38590;RAFAEL
42282;RAFAEL GALHARDO
43777;RAFAEL MARQUES
37418;RAFAEL MOURA
34900;RAFAEL SÓBIS
47128;RAFAEL TOLÓI
33184;RAFINHA
36625;RAKITIĆ
40838;RAKYTSKYI
33461;RALDES
41201;RALF
53513;RALTAHENO
55296;RALTINHO
44555;RAMAZOTTI
37000;RAMI
40696;RAMI GERSHON
40075;RAMIRES
47826;RAMIRO CÁSERES
47587;RAMIRO LEONE
37241;RAMON
45804;RAMÓN ARIAS
42702;RAMÓN FERNÁNDEZ
43994;RAMSÉS BUSTOS
38082;RAMSEY
56157;RANGEL
39478;RANOCCHIA
42631;RAPHAEL MARTINHO
39201;RASMUS ELM
4727;RAŢ
55719;RATO
36878;RAÚL
5518;RAÚL ALBIOL
47863;RAÚL ENRÍQUEZ
9242;RAÚL GARCÍA
41173;RAÚL IBERBIA
8820;RAÚL MEIRELES
47855;RAÚL NAVA
41448;RAÚL OLIVARES
43124;RAÚL RODRÍGUEZ
41293;RAÚL VILLALBA
38628;RAVET
43093;RECIO
56124;REDERO
2734;REGUEIRO
43183;REIJNEN
2506;REINA
56057;REKARTE
45775;REMIGIO PÉREZ
37058;RÉMI GOMIS
42822;RÉMI MULUMBA
35267;RENÁN
5847;RENATO
42899;RENATO ABREU
39215;RENATO AUGUSTO
47907;RENATO CÉSAR
48033;RENATO ROMÁN
41228;RENATO SILVA
37457;RENDLA
32783;RENTERÍA
9319;RETO ZIEGLER
55649;REVERTE
7973;REYES
46402;RHAYNER
45960;RHODOLFO
47413;RIBAÍR RODRÍGUEZ
9129;RIBÉRY
2650;RICARDO
41537;RICARDO ÁLVAREZ
32664;RICARDO BATISTA
43744;RICARDO BERNA
4498;RICARDO CARVALHO
4499;RICARDO COSTA
41495;RICARDO GÓMEZ
44074;RICARDO PATEIRO
47771;RICARDO SAGARDÍA
44277;RICARDO SILVA
45868;RICHARD ORTIZ
47860;RICHARD RUÍZ
47623;RICHARD SALINAS
5403;RICHARDSON
55786;RIENDA
5568;RIERA
1066;RIISE
9113;RIKI
34479;RINALDO CRUZADO
44856;RINAUDO
55852;RIPOLL
2508;RIVERA
39790;RIVERO
38442;RIVIÈRE
3997;ROBBEN
729;ROBBIE KEANE
45813;ROBERT HERRERA
8302;ROBERTO
40919;ROBERTO PEREYRA
39718;ROBERTO ROSALES
7104;ROBINHO
36702;ROBINSON ZAPATA
56123;ROCA
40403;RODERICK
42538;RODRIGO
41167;RODRIGO BRAÑA
47763;RODRIGO BRITO
45964;RODRIGO CAIO
9047;RODRIGO DEFENDI
47753;RODRIGO DÍAZ
47752;RODRIGO GAETE
44545;RODRIGO GALO
47747;RODRIGO NARANJO
45619;RODRIGO RAMALLO
47836;RODRIGO REY
45656;RODRIGO UREÑA
9382;RODRÍGUEZ
37286;RODWELL
55818;ROGEL
40918;ROGELIO FUNES MORI
45481;ROGER CARVALHO
1642;ROGÉRIO CENI
38247;ROLANDO
56055;ROMANA
33895;ROMAN EREMENKO
33029;ROMAO
46626;ROMARINHO
43650;ROMEL QUIÑÓNEZ
1036;ROMMEDAHL
42681;RÔMULO
41984;RÓMULO OTERO
54702;RONAGUES
37892;RONALD GARCÍA
37511;RONCAGLIA
45462;ROOFE
4152;ROONEY
55028;ROQASHBIRI
56189;ROSELLO
31169;ROSENBERG
31380;ROSI
1001;ROSICKÝ
33312;ROSINEI ADOLFO
55784;ROTETA
8760;ROUTLEDGE
39262;ROUX
16553;ROY SMITH
16172;ROZÁRIO
6921;ROZEHNAL
3545;RUBÉN
47594;RUBÉN BOTTA
8921;RUBÉN CASTRO
40984;RÚBEN MICAEL
42480;RUBÉN PÉREZ
56156;RUBIALES
55717;RUBIO
32386;RUDDY
55650;RUFETE
35002;RUFFIER
44100;RUI DUARTE
34868;RUI PATRÍCIO
44172;RUI SAMPAIO
55270;RUSTWYTH
32410;RYAN TAYLOR
36403;RYZHIKOV
44444;SAAD
8702;SABLÉ
5670;SABRI
37898;SACHA LIMA
9178;SAEZ
38502;SAFARI
7793;SAGNA
55032;SAHJERKHIN
55021;SAHLEMJOQAL
39277;SAÏHI
55537;SAIZAL
55802;SALAZAR
56176;SALES
34536;SALIN
55771;SALISACHS
35013;SALL
9520;SALPINGIDIS
41490;SALUSTIANO CANDÍA
44415;SALVA SEVILLA
41083;SALVIO
6249;SAMARAS
55704;SAMBRELL
45135;SAMMY AMEOBI
1732;SAMUEL
37039;SÁNCHEZ
38925;SANDRO
42521;SANDRO SILVA
40324;SANÉ
37344;SANTACROCE
44016;SANTIAGO DITTBORN
42986;SANTIAGO ROMERO
41531;SANTIAGO SILVA
47835;SANTIAGO VERGINI
38682;SANTON
56144;SANZOL
43262;SARABIA
33651;SARPONG
55737;SARRIEGI
55536;SASTRE
55972;SAURI
2296;SAVIOLA
2010;SCALONI
6080;SCHAARS
32618;SCHÖNE
3176;SCHWARZER
4934;SCHWEINSTEIGER
40681;SEBASTIÁN D'ANGELO
33320;SEBASTIÁN DOMÍNGUEZ
42107;SEBASTIÁN EREROS
40761;SEBASTIÁN FERNÁNDEZ
5068;SEBASTIAN GONZÁLEZ
47911;SEBASTIÁN GORGA
43993;SEBASTIÁN JAIME
9425;SEBASTIAN LARSSON
45669;SEBASTIÁN MARTÍNEZ
43773;SEBASTIÁN MOYANO
47832;SEBASTIÁN PALACIOS
41274;SEBASTIÁN PERATTA
30051;SEBASTIÁN RUSCULLEDA
43955;SEBASTIÁN SOSA
43756;SEBASTIÁN TORRICO
47267;SEBASTIÁN UBILLA
925;SEEDORF
41063;SEFEROVIĆ
4752;SEGUNDO CASTILLO
9086;SEKOU CISSÉ
39639;SELÇUK İNAN
5407;SENDEROS
42872;SERGI GÓMEZ
37887;SERGIO ARIOSA
37388;SERGIO ASENJO
38568;SERGIO BUSQUETS
5503;SERGIO GARCÍA
45592;SERGIO LÓPEZ
48027;SERGIO PÉREZ
7329;SERGIO RAMOS
36949;SERGIO ROMERO
33194;SERGIO SÁNCHEZ
40572;SERGIO TEJERA
47857;SERGIO VEGA
47932;SERGIO VELÁZQUEZ
42892;SERGI ROBERTO
56143;SERNA
55534;SERRA
34841;SESSEGNON
55702;SESTELO
56293;SHAGAPULA
55054;SHALBARIF
55016;SHAMLASAD
42657;SHANE FERGUSON
40422;SHAQIRI
55023;SHATABGEHL
37078;SHAWCROSS
5036;SHEVCHUK
37823;SHIROKOV
33041;SHOJAEI
38112;SHOTTON
31639;SHUHAIL
55048;SHUQUITOFI
43449;SIDNEY SAM
34614;SIDWELL
37430;SIEM DE JONG
32140;SIFAKIS
42550;SIGTHÓRSSON
31174;SILBERBAUER
33237;SILVA
7030;SILVESTRE
42346;SÍLVIO
42945;SILVIO ROMERO
847;SIMÃO
42664;SIMON MIGNOLET
37439;SIMON POULSEN
2660;SIMONS
7823;SINAMARY DIARRA
34010;SINCLAIR
9466;SINHA
4278;SIRIEIX
32764;SIRIGU
5521;SISSOKO
4556;SIVOK
32828;ŠKRTEL
40257;SMALLING
40776;SMELTZ
4918;SNEIJDER
33784;SOLDADO
55735;SOLDEVILLA
36627;SOMMER
9117;SONG BILONG
1049;SØRENSEN
7677;SORLIN
1720;SORONDO
40999;SOSA
41047;SOUARÉ
2951;SOULEYMANE CAMARA
56173;SOUSA
55668;SOUTOLLO
30386;SOUZA
33374;SPAHIĆ
30341;SPARV
37087;SPEARING
36729;SPIROPOULOS
40617;SPOLLI
4636;SRNA
5514;STANKEVICIUS
44504;STEER
45660;STEFANO MAGNASCO
43443;STEFAN REINARTZ
3222;STEKELENBURG
33073;STENDARDO
42602;STEPANENKO
9048;STEPHEN KELLY
45268;STERLING
7946;STEVE DAVIS
37951;STEVEN FLETCHER
3728;STEVEN REID
9201;STEVEN TAYLOR
40721;ST. LEDGER
54705;STNASCA
36848;STOCKER
8771;STORARI
55245;STRAMBERG
38903;STRASSER
37094;STURRIDGE
36203;SUCHY
55801;SUELA
45287;SUELITON PEREIRA
35076;SULEJMANI
39733;ŠULER
42493;SUPUSEPA
40699;SURMAN
37187;SUSAETA
45267;SUSO
44267;SUSWAM
38806;SUTCHUIN
55036;SYLOPSNARI
40937;SZCZESNY
38194;TABANOU
3598;TADDEI
42378;TADIĆ
5667;TAMAŞ
56306;TARAHQAYR
44228;TARANTINI
44240;TARGINO
56311;TASHNURGAB
3966;TATE
44169;TAVARES
55971;TEJERO
3996;TEN ROUWELAAR
40749;TEÓFILO GUTIÉRREZ
56308;TEO YIN QUAH
55277;TERCIUZ
54714;TERNALBAO
2560;TERRY
32021;TETTEY
3712;TÉVEZ
53780;THASALKAS
8021;THEO JANSSEN
41126;THIAGO
38816;THIAGO CARLETO
45636;THIAGO FELTRI
4071;THIAGO MOTTA
15329;THIAGO NEVES
31304;THIAGO RIBEIRO
39173;THIAGO SILVA
45519;THOMÁS
44711;THORNE
4494;TIAGO
5673;TIAGO GOMES
46755;TIAGO VALENTE
55531;TIELVE
31204;TIÉNÉ
32996;TIERRO
6329;TINGA
33287;TIOTÉ
55734;TIRADOS
55273;TITIE
44427;TITO
55051;TITOGELLAD
47765;TOBÍAS ALBARRACÍN
55970;TOCINO
38908;TOIVONEN
55700;TOLDRA
8790;TOMÁS GUZMÁN
42249;TOMMY SMITH
37527;TOMOVIĆ
4347;TONI
36770;TONI KROOS
8356;TOÑO
37981;TONY
38781;TOPE OBADEYI
38121;TOQUERO
54686;TORISTAO
39406;TORJE
35232;TOROSSIDIS
56171;TORREJON
56141;TORRENTES
55800;TORTOLERO
44247;TOSCANO
37862;TOSELLI
970;TOTTI
7812;TOULALAN
4865;TOURÉ
45153;TRASHORRAS
34997;TRÉMOULINAS
56172;TRUEBA
35596;TSHABALALA
55667;TURIEL
8006;TURNER
2699;TYMOSHCHUK
9265;TZORVAS
55848;UBAGO
8374;UCHE
15267;UCHIDA
55814;UELTA
42344;UKRA
55037;ULZISAWI
39640;UMUT BULUT
56217;URIBE
56151;URRETA
55712;URZELAY
3847;UTAKA
33943;VACEK
9034;VAGNER LOVE
47930;VALBER HUERTA
34805;VALBUENA
9291;VALDES
31221;VALENCIA
47221;VALENTÍN VIOLA
9339;VALENZUELA
37539;VALERI
55866;VALERIO
34007;VALERO
56236;VALES
56238;VALLE
41822;VALVERDE
55251;VAN BORAAD
2530;VAN BUYTEN
33062;VANCZÁK
8136;VANDENBUSSCHE
2095;VAN DER GUN
6208;VAN DER VELDEN
36286;VAN DER WIEL
3582;VAN PERSIE
38400;VAN WOLFSWINKEL
55528;VAQUERIZA
32433;VARELA
9611;VARGAS
32396;VASCO
56138;VAZQUEZ
34463;VEGA
33701;VELA
37435;VELDMATE
55726;VELLISCA
56165;VENEGAS
4295;VERCOUTRE
56064;VERDASCO
55657;VERDU
30032;VERHOEK
42543;VERHULST
44098;VERÍSSIMO
6263;VERMAELEN
30059;VERMEER
34905;VERTONGHEN
6121;VICELICH
5868;VICENTE SÁNCHEZ
55055;VICTIWANI
41142;VICTOR
45769;VÍCTOR CENTURIÓN
45575;VÍCTOR CUESTA
47833;VÍCTOR FIGUEROA
42536;VICTOR GOLAS
35443;VICTORINO
48019;VÍCTOR MATTA
40634;VÍCTOR RUIZ
47762;VÍCTOR SARABIA
6934;VICTOR SIMÕES
4072;VÍCTOR VALDÉS
36714;VIDAL
5029;VIDIĆ
38801;VIKTOR ELM
7444;VILLA
39223;VILLALBA
55865;VILOCA
43780;VÍLSON
55659;VINES
44078;VINÍCIUS
56169;VIQUEIRA
38380;VITALE
44986;VÍTOR
46760;VÍTOR BASTOS
37314;VÍTOR GOMES
45006;VÍTOR VINHA
38072;VIVES
55729;VIVO
31483;VLAAR
43975;VLADIMIR
9505;VLADIMIR BYSTROV
55260;VOLDJEK
55249;VOLEIMANN
4565;VOLKAN
40745;VON BERGEN
9095;VORM
34876;VORMER
56130;VORO
40718;VORSAH
44282;VOSSEN
55266;VRATOKOV
6737;VUCINIC
40436;VUJIČEVIĆ
6998;VYNTRA
40601;WÁGNER
55299;WALCAO
33700;WALCOTT
43688;WALLACE
38516;WALTER
48045;WALTER CHÁVEZ
41582;WALTER ERVITI
33473;WÁLTER FLORES
43949;WÁLTER VEIZAGA
38352;WELBECK
45625;WELDER
38126;WELIGTON
41235;WELLINGTON
45630;WELLINGTON NEM
46209;WELLINGTON SILVA
54707;WERIGAL
35397;WERNBLOOM
1884;WES BROWN
32329;WESTERMANN
5434;WHELAN
37220;WHITTAKER
44678;WICKHAM
36288;WIJNALDUM
38111;WILKINSON
32060;WILKSHIRE
31325;WILLEM JANSSEN
45646;WILLIAM BARBIO
41821;WILLIAM FERREIRA
40702;WILLIAMSON
47610;WILLIAM YARBROUGH
46237;WILLIAN ARÃO
42265;WILLIANS
43738;WILMER ZUMBA
38594;WILSHERE
44176;WILSON EDUARDO
36592;WILSON MATHÍAS
45717;WILSON MORANTE
33444;WILSON PALACIOS
42124;WILSON PITTONI
42247;WINSTON REID
44227;WIRES
45269;WISDOM
6304;WISGERHOF
37827;WITSEL
39765;WÖLFLI
55017;WOLGOSHABAV
55038;WONKJEZIRI
32310;WUYTENS
55279;WYNQUA
4251;XABI ALONSO
40533;XABI CASTILLO
8405;XABI PRIETO
866;XAVI
41400;XAVIER BÁEZ
40460;XAVI TORRES
56292;XIA MIAODENG
47871;YAGO
48020;YAIR IBARGÜEN
39273;YANGA MBIWA
56227;YANGUAS
30210;YAYA TOURÉ
55034;YAZERBOUE
5576;YEBDA
41783;YECEROTTE
48054;YEISON ORDÓÑEZ
1601;YÉPES
56219;YESTE
45811;YÓNATAN IRRAZÁBAL
47617;YONATAN JORDAN MOSQUERA
41935;YONATHAN DEL VALLE
44097;YONTCHA
47604;YOVANNY ARRECHEA
55854;YUBERO
55772;ZABALA
55535;ZABALEGI
32589;ZABALETA
4326;ZACCARDO
55803;ZAHINOS
55271;ZALSZTYN
39743;ZAŁUSKA
34109;ZÁPOTOČNÝ
53802;ZARGHATOS
53788;ZARKHARIS
53514;ZAZA
2203;ZÉBINA
36287;ZEEFUIK
44550;ZÉ LUÍS
55280;ZERCETO
11012;ZE ROBERTO
36087;ZHEVNOV
30199;ZHIRKOV
56300;ZILIBAJIN
38857;ZIMLING
39161;ZOET
8698;ZOKORA
6288;ZOMER
37849;ZORAN TOŠIĆ
8673;ZUBAR
42307;ZUBIKARAI
36704;ZÚÑIGA
42311;ZURUTUZA
4920;ZWINKELS
37822;ZYRYANOV
39195;EDUARDO
44270;EDUARDO
47872;EDUARDO
55541;OCHOA
45350;MORENO
55969;BAINES
8032;CAHILL
32354;BOATENG
811;BARRY
56188;AZPILICUETA
45514;CÉSAR
35513;HANDANOVIČ
4235;PINTO
35163;TOMMY SMITH
33328;JÚLIO CÉSAR
35274;MARCELO
39387;MARCELO
36774;FERNANDO
55526;VALBUENA
56048;CUSTODIO
3606;PEPE
55796;VARELA
32890;BEREZUTSKI
7103;ALEX
2942;SAMUEL
46251;SAMUEL
41188;FELIPE
46240;FELIPE
46819;RICARDO
42484;BORJA
9379;RUBÉN
7507;JUANFRAN
42466;MARIO
45635;ALESSANDRO
42345;KLÉBER
37137;PABLO ÁLVAREZ
40407;MAICON
45956;MAICON
43979;ROBINHO
45958;LÉO
47870;LÉO
55851;ARIZMENDI
56155;ARANDA
40230;NENÊ
55718;LABAKA
43978;ADRIANO
36683;LLORENTE
43989;DANILO
44215;DANILO
42343;SOUZA
45582;LISANDRO LÓPEZ
45629;ANDERSON
56045;GUIZA
45591;SERGIO SÁNCHEZ
56222;AMOREBIETA
37260;HENRIQUE
38512;HENRIQUE
45506;FABRÍCIO
40686;OSVALDO
38122;PIATTI
34848;MARVEAUX
36877;DIEGO
36918;DIEGO
45627;BRUNO
37944;EDINHO
45521;LUCAS
39763;ESTRADA
44206;LUCIANO
44145;CÁSSIO
44888;NIVALDO
44115;CLAUDEMIR
40426;MÍCHEL
45185;CARLÃO
46250;FÁBIO
43976;RAFAEL
44538;SANDRO
55992;PORTILLO
42951;LEANDRO DESÁBATO
56226;JONATHAN
55524;GIL
55527;PARADA
42429;JUAN
47869;PAULO VICTOR
55863;PULIDO
44278;DOUGLAS
45959;DOUGLAS
47846;FABIÁN MUÑOZ
47868;IGOR
55658;FREIRE
46174;GUILHERME
55666;DORADO
45417;JORGE MOLINA
56119;ARRIBAS
45883;MARANHÃO
47818;JUAN IGNACIO GONZÁLEZ
